div[id="article_id_2369"] .container, div[id^="article_id_2369_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2369"], div[id^="article_id_2369_"] {
  }
}
div[id="article_id_2369"], div[id^="article_id_2369_"] {
  page: article_id_2369;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2369:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2369"] div.text.text-content {
  }
  @page article_id_2369 {
  }
/* article container */
div.article[id="article_id_2369"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2369"] div.block-container.block-container-0 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-28419fbac9e98292cd57e898730749a9);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
margin-bottom: 48px;
  padding: 24px;
 } 
  
div.article[id="article_id_2369"] div.block-container.block-container-1 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2369"] div.block-container.block-container-2 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2369"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2369"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 32px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 } 
 @media (max-width:768px)  

{
    div.article[id="article_id_2369"] div.block-container.block-container-4  {

    padding-right: 50% !important}
   
} 
#eb-0667f736-2fe8-41ca-805e-1bf8ed8e2636.embedded-block {border-radius:8px; width: 95%;}
#eb-bd77388f-1b21-429e-9dd1-50f0188bd0d8.embedded-block {border-radius:8px; width: 95%;}
#eb-9866d43c-74b7-4c3e-ab92-3dc8fd5a4618.embedded-block {border-radius:8px; width: 95%;}
#eb-5b7b3620-86ae-4635-af05-b1b461f22dfb.embedded-block {border-radius:8px; width: 95%;}
#eb-df2239ef-6104-4f0f-b79f-757c09b0b8d2.embedded-block {border-radius:8px; width: 95%;}
#eb-7cf8003a-b555-4601-b1bb-ade8c2ab01d2.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:70%;}
#eb-229ead9c-8991-49da-851f-e4726c8a8dec.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:70%;}
#eb-b9cee8ef-75a4-4b08-bea0-60f32845de97.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-6f4d76c4-244d-4cf7-848c-1374da146e07.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:70%;}
#eb-0db24bd6-0a1c-491d-8ada-4a07d22d2383.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-cb282bdb-562e-4219-a89e-04fc8b38830e.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:40%;}
